import "layer92.dll"

UserSetSimv()
{
  // Сюда можно вставлять инициализацию симолов табеля.
  // Примеры инициализации 
  // в файле SCRIPT\SetSim.S

  // Можно некоторым символам нормативных рабочих дней поставить в соответствие
  // некоторое количество ночных часов:
  // AddNightHours('3',4.00);
}

User_ssc_calc(sscd, day1, day2, krabot, c)
{
  return Sys_ssc_calc(sscd, day1, day2, krabot, c);
}
